Deprecated: Calling get_class() without arguments is deprecated in /home/sustain2/oldrup.net/wp-content/plugins/content-aware-sidebars/lib/wp-content-aware-engine/module/date.php on line 29
WordPress 6.5 and PHP 8.3 plugin compatibility › oldrup.net › Page 4

WordPress 6.5 and PHP 8.3 - does it work?

This site tests popular plugins with the latest versions of WordPress and PHP Content creating plugins are tested for valid HTML output, WCAG compliance and privacy.
Loco Translate banner

Loco Translate

Translate strings from themes and plugins right within the WordPress dashboard.
Wordfence banner

Wordfence Security

An endpoint firewall and malware scanner, including password pro­tection and two-factor authentication.
Simple Custom CSS and JS banner

Simple Custom CSS and JS

Add CSS and JS snippets to your site, and activate them on demand with this syntax highlighting editor.
LiteSpeed Cache banner

LiteSpeed Cache

A very capable and possible overwhelming caching plugin with extra LiteSpeed server integration.
Automatisk eller manuel lightbox til billeder, video, inline html og meget mere, for bedre performance og privacy.

Easy FancyBox

Show images, galleries and videos in a lightbox with minimum effort and possible improved privacy.